Remove Entity from Collection
curl --request DELETE \
--url https://api.replyke.com/api/v6/:projectId/api/v7/collections/:collectionId/entities/:entityIdimport requests
url = "https://api.replyke.com/api/v6/:projectId/api/v7/collections/:collectionId/entities/:entityId"
response = requests.delete(url)
print(response.text)const options = {method: 'DELETE'};
fetch('https://api.replyke.com/api/v6/:projectId/api/v7/collections/:collectionId/entities/:entityId', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"success": true,
"collection": {
"id": "<string>",
"entityCount": 123
}
}Collection Endpoints
Remove Entity from Collection
Remove a saved entity from a collection
DELETE
/
:projectId
/
api
/
v7
/
collections
/
:collectionId
/
entities
/
:entityId
Remove Entity from Collection
Removes an entity from the specified collection. This operation is idempotent — if the entity is not in the collection, it still returns success.
Path Parameters
The ID of the collection.
The ID of the entity to remove.
Response
Always
true on success.Error Responses
Collection Not Found — 404
Collection Not Found — 404
{ "error": "Collection not found", "code": "collection/not-found" }
Server Error — 500
Server Error — 500
{ "error": "Internal server error.", "code": "collection/server-error" }
⌘I

